.btn-validate {
    margin-top: 20px !important;
}

.spacer {
    margin-top: 20px !important;
}

.info-coord {
    font-style: italic;
    font-size: 12px;
    color: #1f293e;
    margin: 0 15px 0 15px;
}

.sp-adornment {
    color: rgb(235, 125, 61) !important;
}

.sp-formControl {
    min-width: 100% !important;
}

.center-text {
    text-align: center;
}

.confirmMsgAlert {
    color: #e75858;
}

.success {
    /*border: 2px dashed #436a30;*/
}

.success-font {
    color: #86ce63;
    margin: 10px 0;
}


/* Special animation Keep for info and */
.block {
    position: relative;
    margin: 300px auto 0;
    /*width: 500px;*/
    /*height: 250px;*/
    background: linear-gradient(0deg, #000, #272727);
}

.block:before, .block:after {
    content: '';
    position: absolute;
    left: -2px;
    top: -2px;
    background: linear-gradient(45deg, #fbfbfb, #ffffff, #00ff00,#ffff00, #ff0000, #fb0094,
    #686870, #00ff00,#ffff00, #cbc7c7);
/*    background: linear-gradient(45deg, #6c6a6a, #6c6c74, #a1e6a1, #97c46d, #ff0000, #fb0094, *!*/
/*#698336, #00ff00, #ffff00, #ff0000);*/
    background-size: 400%;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    z-index: -1;
    animation: steam 20s linear infinite;
}


/*********************************************************************/
/*                              PASSWORD                             */
/*********************************************************************/
.password-collapsed {
    height: 0 !important;
    transition: all ease-in-out 1s;
}

.password-uncollapsed {
    height: fit-content !important;
    transition: all ease-in-out 1s;
}

/* ovverride */
.MuiSwitch-colorSecondary.Mui-checked + .MuiSwitch-track {
    background-color: rgb(235, 125, 61) !important;
}

/*********************************************************************/
/*                              PHONE                                */
/*********************************************************************/
.company-phone-sp {
    margin-top: 15px;
    background-color: transparent !important;
    color: #dedcdc !important;
    border: none !important;
    width: 100% !important;
}

/* ovverride */
.react-tel-input .form-control+div:before {
    background-color: #424648 !important;
    content: 'Téléphone de votre établissment' !important;
}

.react-tel-input .country-list {
    background-color: #737778 !important;
    box-shadow: 1px 7px 18px rgb(0 0 0) !important;
}

    /* ovverride */
.react-tel-input .country-name {
    color: #dedcdc !important;
}

/* ovverride */
.react-tel-input .country-list .country.highlight {
    background-color: #4f5455 !important;
    color: #dedcdc !important;
}

/* ovverride */
.react-tel-input .dial-code{
    color: rgb(235, 125, 61) !important;
}

/* ovverride */
.react-tel-input .country-list .country:hover {
    background-color: #b5b9ba !important;
}

/* ovverride */
.react-tel-input .form-control:focus {
    box-shadow: 0 0 0 1px rgb(235, 125, 61) !important;
}

/* ovverride */
.react-tel-input .form-control:focus+div:before {
    color: rgb(235, 125, 61) !important;
}

@keyframes steam {
    0% {
        background-position: 0 0;
    }
    50% {
        background-position: 400% 0;
    }
    100% {
        background-position: 0 0;
    }
}

.block:after {
    filter: blur(50px);
}
